### Method

# Gtk TreeViewColumn get_clickable

deprecated: 4.10

#### Declaration [src]

    gboolean
    gtk_tree_view_column_get_clickable (
      GtkTreeViewColumn* tree_column
    )

#### Description [src]

Returns `TRUE` if the user can click on the header for the column.

Deprecated since: 4.10

Use GtkColumnView instead.

Gets property | `Gtk.TreeViewColumn:clickable`

#### Return value

Type: `gboolean`

`TRUE` if user can click the column header.